[ModuleInfo]
Name = KReversi
Author = Mario Weilguni, Inge Wallin, Dmitry Suzdalev
CommandLine = kreversi
Frontend = kde
Homepage = http://games.kde.org/
ProtocolEngine = Reversi
ProtocolVersion = 4
Version = 2.0

